/* Category Start */

#v2-category {
}

.category-banner {
    display: flex;
    justify-content: center;
}

.category-container {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    align-items: center;
    position: relative;
}

.category-banner-media-mobile {
    display: none;
}

.category-body-container {
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    position: relative;
    padding: 0 15px;
    width: 100%;
}

.category-banner-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.category-banner-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.category-banner-content-container {
    position: absolute;
    top: 100px;
    left: 32px;
    max-width: 500px;
    box-sizing: border-box;
}

.category-body {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.category-product-list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding-top: 45px;
}

.home-product-box-price {
    display: flex;
}

.home-product-box-title, .home-product-box-footer {
    padding: 0 12px;
}

    .home-product-box-title h2 {
        font-size: 17px;
        margin-top: 20px;
        font-weight: 600;
        color: #4b4b57;
        line-height: 1.4;
        height: 46px;
    }

.home-product-listing-container {
    display: flex;
    flex-wrap: wrap;
}

.home-product-box-review-total {
    font-size: 15px;
    color: #0099e0;
    font-weight: 600;
    display: inline-block;
    font-family: 'Volte', 'Helvetica Neue', Arial, sans-serif;
}

.home-product-box-star {
    display: flex;
    padding-top: 10px;
    padding-bottom: 20px;
    height: 55px;
    align-items: center;
}

.home-product-box:hover {
    box-shadow: 0 0 10px 0 rgba(75 89 109 / 25%);
}

.home-product-box-quantity span {
    padding-left: 4px;
}

.home-product-box-price-current {
    font-size: 17px;
    font-weight: 500;
}

    .home-product-box-price-current span {
        font-weight: 400;
        font-size: 15px;
    }

.home-product-box-star-item {
    font-size: 17px;
    display: inline-block;
    margin-right: 10px;
}

.category-banner-title h1 {
    font-size: 40px;
    font-weight: 600;
    font-family: 'Volte', 'Helvetica Neue', Arial, sans-serif;
    margin-bottom: 6px;
    color: #323c49;
}

.category-banner-description p {
    font-size: 18px;
    color: #323c49;
    max-width: 50%
}

.category-banner-img {
    object-fit: cover;
    width: 100%;
    height: 350px;
}

.v2-breadcrumb {
    display: flex;
    justify-content: center;
    padding: 10px 0;
}

.v2-breadcrumb-items {
    width: 100%
}

    .v2-breadcrumb-items ol {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
    }

        .v2-breadcrumb-items ol li {
            margin: 2px 0;
        }

.v2-breadcrumb-link {
    display: flex;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    white-space: nowrap;
    background-color: #e9ecef;
    color: #323c49;
    transition: background-color 300ms;
    line-height: 1.7;
    padding: 3px 10px 3px 12px;
}

    .v2-breadcrumb-link:hover, .v2-breadcrumb-link:focus, .v2-breadcrumb-link:active {
        background-color: #f3f4f6;
        color: #323c49;
        text-decoration: none;
    }

        .v2-breadcrumb-link:hover > .v2-breadcrumb-seperator:before {
            background-color: #f3f4f6;
        }

.v2-breadcrumb-items ol li:first-child {
    z-index: 19;
}

.v2-breadcrumb-items ol li:nth-child(2) {
    z-index: 18;
}

.v2-breadcrumb-items ol li:nth-child(3) {
    z-index: 17;
}

.v2-breadcrumb-items ol li:nth-child(4) {
    z-index: 16;
}

.v2-breadcrumb-items ol li:nth-child(5) {
    z-index: 15;
}

.v2-breadcrumb-items ol li:first-child .breadcrumb-link {
    padding-left: 11px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.v2-breadcrumb-items ol li:nth-child(2) .breadcrumb-link {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.v2-breadcrumb-label {
    font-size: 12px;
}

.v2-breadcrumb-seperator {
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(100% - 7px);
    width: 12px;
    overflow: hidden;
}

    .v2-breadcrumb-seperator:before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: -15px;
        width: 100px;
        height: 100px;
        background-color: #e9ecef;
        border: 4px solid #fff;
        transform: translateY(-50%) scaleX(0.5) rotate(45deg);
        transition: background-color 300ms;
    }

.v2-breadcrumb-current {
    color: #434f61;
    padding-left: 11px;
    padding-bottom: 0;
    font-size: 12px;
}


.category-tree {
    max-width: 240.5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 15px;
}

.category-body-container .category-product-list {
    padding-top: 0;
}

.category-product-list .home-product-listing-container .home-product-box {
    margin: 10px 0 15px 15px;
    flex-basis: calc((100%/4) - ((7.497px*8)/4));
    width: calc((100%/4) - ((7.497px*8)/4));
    border: 1px solid #dfe3e7;
    border-radius: 7px;
    cursor: pointer;
    transition: box-shadow 200ms, border-color 200ms;
}

.category-product-list .home-product-box-image img {
    width: 100%;
    max-height: none;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}


.category-tree-container {
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

    .category-tree-container .home-product-box {
        padding: 12px;
        cursor: default;
        margin-bottom: 0;
        margin-top: 10px;
        border: 1px solid #dfe3e7;
        border-radius: 7px;
        transition: box-shadow 200ms, border-color 200ms;
    }

        .category-tree-container .home-product-box:hover {
            box-shadow: none;
            border-color: #dfe3e7
        }

.category-tree-all-product {
    padding: 15px 0;
    font-weight: 600;
}

    .category-tree-all-product a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

.category-tree-main {
    padding-bottom: 15px;
    font-weight: 600;
    padding-left: 10px;
    color: #b1b1b9
}

.active-category {
    padding-bottom: 15px !important
}

    .active-category a {
        color: #4b4b57 !important;
        font-weight: 600
    }

        .active-category a:after {
            transform: rotate(135deg) !important;
            margin-right: 5px !important;
            margin-top: -10px !important;
            box-shadow: 2px -2px #4a4a56 !important;
        }

.category-tree-main a {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    color: #4b4b579c;
    font-family: 'Volte', 'Helvetica Neue', Arial, sans-serif;
}

    .category-tree-main a:hover, .category-tree-all-product a:hover {
        color: #0099DF !important;
        text-decoration: none;
    }

    .category-tree-main a:after, .category-tree-subcategory a:after, .category-tree-all-product a:after {
        content: " ";
        width: 8px;
        height: 8px;
        margin-right: 9px;
        background-color: #ffffff;
        border-radius: 2px;
        display: inline-block;
        transform: rotate(45deg);
        box-shadow: 2px -2px #b1b1b9;
    }

.category-tree-subcategory {
    padding-bottom: 15px;
    padding-left: 20px;
}

    .category-tree-subcategory a {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }

.last-subcategory {
    border-bottom: 1px solid #dfe3e7;
    margin-bottom: 15px
}


.category-tree-title {
    color: #4b4b579c;
    font-size: 14px;
}


.category-tree-body {
    font-size: 14px;
}


.category-footer {
    display: flex;
    background-color: #f3f4f6;
    justify-content: center;
}

.category-footer-items {
    padding: 64px 0 72px 0;
}

.home-product-box-container {
}

.order-process-img {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: 60px;
}

.process-img-first {
    background-image: url(/img/icons/homework.svg)
}

.process-img-second {
    background-image: url(/img/icons/dimensions.svg)
}

.process-img-third {
    background-image: url(/img/icons/print.svg)
}

.process-img-fourth {
    background-image: url(/img/icons/delivery.svg)
}

#order-process {
    margin-bottom: 32px;
}

.order-process-items {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.order-process-items-column {
    text-align: center;
    padding: 0 12px;
    flex: 1;
    position: relative;
}

.order-process-title {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 500;
    line-height: 1.1;
    font-family: 'CepteFont', 'Volte', Arial, sans-serif;
}

.order-process-description {
    font-size: 14px;
}

.order-process-items-column-top {
    display: flex;
    justify-content: center;
}

.order-process-items-column-bottom {
    padding: 12px 6px 0 6px;
}

.process-next-icon {
    position: absolute;
    top: 70px;
    right: -6px;
    background-repeat: no-repeat;
    background-position: 62%;
    background-size: contain;
    height: 17px;
    width: 17px;
    background-image: url(/img/icons/next.svg);
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

    .slick-list:focus {
        outline: none
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

    .slick-track:before,
    .slick-track:after {
        content: "";
        display: table
    }

    .slick-track:after {
        clear: both
    }

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 0.0625rem;
    display: none
}

    .slick-slide img {
        display: block
    }

    .slick-slide.slick-loading img {
        display: none
    }

    .slick-slide.dragging img {
        pointer-events: none
    }

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 0.0625rem solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-slide.slick-current .tile.-link:not(.-link-whole-tile) {
    cursor: default
}

.slick-track .order-process-items-column {
    opacity: 0.5
}

.slick-slide .tile.-link {
    cursor: pointer
}

.slick-slide.tile-rack__svg-icons-tile-wrap .tile__text-wrap-inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.slick-slide.slick-current {
    opacity: 1 !important;
}

.order-process-items.slick-initialized .tile-rack__tile-wrap .tile {
    margin-bottom: 1.5rem
}

@media only screen and (max-width: 640px) {
    .order-process-items:not(.slick-initialized) .order-process-items-column {
        display: block;
        max-width: 23.5rem;
        margin-left: auto;
        margin-right: auto
    }
}

.order-process-items .slick-track {
    display: -ms-flexbox;
    display: flex
}

.order-process-items .slick-list {
    width: 100%
}

.order-process-items .slick-slide {
    height: auto
}

.order-process-items.slick-initialized {
    margin-top: 0
}

@media only screen and (max-width: 40.0525em) {
    .order-process-items.slick-initialized {
        margin-left: -1rem;
        width: calc(100% + 2rem)
    }
}

@media only screen and (min-width: 40.0625em) {
    .order-process-items.slick-initialized {
        margin-left: -1.5rem;
        width: calc(100% + 3rem)
    }
}

.order-process-items.slick-initialized .order-process-items-column {
    width: 240px !important;
    margin-bottom: 24px;
    display: flex;
    flex-direction: column;
    flex: unset;
    transition: opacity 200ms;
}

@media only screen and (max-width: 640px) {
    .order-process-items.slick-initialized .order-process-items-column {
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1024px) {
    .order-process-items.slick-initialized .order-process-items-column {
        padding-left: 9px;
        padding-right: 9px
    }
}

.dot-list-item {
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    text-align: center;
    font-size: 0;
    line-height: 0;
    list-style-type: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0
}

    .dot-list-item > li {
        display: inline-block
    }

    .dot-list-item .slick-active button:after {
        background: #69778a
    }

    .dot-list-item .slick-active button:hover:after,
    .dot-list-item .slick-active button:focus:after {
        background: #69778a
    }

    .dot-list-item button {
        display: inline-block;
        position: relative;
        width: 1.875rem;
        height: 1.875rem;
        font-size: 0;
        line-height: 0;
        color: transparent;
        background-color: #fff;
        border: none;
    }

        .dot-list-item button:after {
            content: "";
            display: block;
            position: absolute;
            top: 50%;
            margin-top: auto;
            margin-bottom: auto;
            left: 50%;
            margin-left: auto;
            margin-right: auto;
            transform: translate(-50%, -50%);
            width: 0.625rem;
            height: 0.625rem;
            border-radius: 100%;
            background: rgba(58, 70, 85, 0.25);
            transition: background-color 300ms
        }

        .dot-list-item button:hover:after,
        .dot-list-item button:focus:after {
            background: rgba(58, 70, 85, 0.35)
        }

@media only screen and (max-width: 1150px) {
    .category-product-list .home-product-listing-container .home-product-box {
        flex-basis: calc((100%/3) - ((5.625px*8)/3));
        width: calc((100%/3) - ((5.625px*8)/3));
    }
}

@media only screen and (max-width: 992px) {
    .category-product-list .home-product-listing-container .home-product-box {
        flex-basis: calc((100%/2) - ((3.7481px*8)/2));
        width: calc((100%/2) - ((3.7481px*8)/2));
    }

    .category-container {
        padding: 0
    }

    .home-product-box:not(:last-child) {
        margin-right: 12px;
    }
}

@media only screen and (max-width: 767px) {
    .category-banner-media-mobile {
        max-height: 350px;
        display: block;
        height: 350px;
        width: 100%;
        object-fit: cover;
    }

    .category-banner-img {
        display: none;
    }

    .category-tree {
        display: none;
    }

    .category-banner {
        padding-bottom: 80px;
    }

    .category-banner-items {
        flex-direction: column-reverse;
    }

    .category-product-list .home-product-listing-container .home-product-box {
        flex-basis: calc((100%/2) - ((2px*8)/2));
        width: calc((100%/2) - ((2px*8)/2));
        margin-left: 0
    }

    .home-product-listing-container {
        justify-content: space-between;
    }

    .home-product-box:not(:last-child) {
        margin-right: 8px;
    }

    .home-product-box {
        width: 28%;
    }

    .home-product-box-items {
        padding: 0;
    }

    .home-product-box-title, .home-product-box-footer {
        padding: 0 12px;
    }

    .home-product-box-image img {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        width: 100%
    }

    .category-banner-description p {
        font-size: 15px;
        max-width: 100%;
    }

    .category-banner-content {
        display: flex;
        flex-direction: row;
        width: 100%;
        position: absolute;
        background-color: white;
        box-shadow: 0 0.125rem 0.25rem 0 rgba(75 89 109 / 25%);
        max-width: 90%;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        padding: 20px 16px;
        top: 280px;
        justify-content: center;
    }

    .category-banner-content-container {
        position: unset;
    }

    .category-banner-title h1 {
        font-size: 28px;
    }



    .home-product-box-title h2 {
        height: 35px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 576px) {
    .home-product-box {
        width: 47%;
    }
}


/* Category End */

/* Search Start */


#v2-search-page .category-body .category-body-container .category-product-list .home-product-listing-container .home-product-box {
    margin-left: 0;
    margin-bottom: 20px;
}

.v2-search-query {
    display: flex;
    justify-content: center;
    padding: 40px 0 20px 0;
}



    .v2-search-query .category-body-container p span {
        font-size: 15px;
        font-family: 'CepteFont','Volte', Arial, sans-serif;
        font-weight: 600;
    }

#v2-search-page-notfound {
    display: flex;
    justify-content: center;
    padding: 65px 0
}

.v2-search-page-notfound-container {
    display: flex;
    flex-direction: column;
    max-width: 1200px;
    position: relative;
    padding: 0 15px;
    width: 100%;
}

.v2-search-page-notfound-items {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.v2-search-page-notfound-media {
    width: 200px;
    margin-bottom: 38px
}

.v2-search-page-notfound-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.v2-search-page-notfound-title {
    font-size: 18px;
    margin-bottom: 8px;
    text-align: center;
}

    .v2-search-page-notfound-title span {
        font-weight: 600;
    }

.v2-search-page-notfound-desc {
    font-size: 16px;
}



@media only screen and (min-width: 1151px) {
    #v2-search-page .category-body .category-body-container .category-product-list .home-product-listing-container .home-product-box:not(:nth-child(4n+4)) {
        margin-right: 20px;
    }
}

@media only screen and (min-width: 577px) and (max-width: 1150px) {

    #v2-search-page .category-body .category-body-container .category-product-list .home-product-listing-container .home-product-box:not(:nth-child(3n+3)) {
        margin-right: 22.5px;
    }
}

@media only screen and (max-width: 992px) {
    #v2-search-page .category-body .category-body-container .category-product-list .home-product-listing-container .home-product-box {
        flex-basis: calc((100%/3) - ((3.7487px*8)/2));
        width: calc((100%/3) - ((3.7487px*8)/2));
    }

    .category-container {
        padding: 0
    }
}

@media only screen and (max-width: 767px) {
    .v2-search-query {
        padding: 10px 0 20px 0;
    }
}

@media only screen and (max-width: 576px) {
    #v2-search-page .category-body .category-body-container .category-product-list .home-product-listing-container .home-product-box {
        flex-basis: calc((100%/2) - ((2px*8)/2));
        width: calc((100%/2) - ((2px*8)/2));
        margin-left: 0;
    }

    .v2-search-page-notfound-title {
        font-size: 16px
    }

    .v2-search-page-notfound-desc {
        font-size: 15px;
    }

    #v2-search-page-notfound {
        padding: 15px 0 30px 0;
    }

    .v2-search-page-notfound-content {
        align-items: flex-start;
    }

    .v2-search-page-notfound-media {
        margin-bottom: 30px;
    }
}

/* Search End */
